#Fri Oct 07 01:04:33 EDT 2005
pluginName=Plateforme Eclipse
providerName=Eclipse.org
productName=Plateforme Eclipse
productBlurb=Eclipse Platform\n\nVersion \: 3.1.1\nID g\u00E9n\u00E9ration \: {0}\n\n(c) Copyright Eclipse contributors and others 2000, 2005.  All rights reserved.\nVisitez le site http\://www.eclipse.org/platform\n\nCe produit inclut un logiciel d\u00E9velopp\u00E9 par\nApache Software Foundation http\://www.apache.org/
cheatsheet.category.platform=Plateforme Eclipse
cheatsheet.cvs.name=T\u00E2ches CVS
cheatsheet.cvs.desc=Acc\u00E9dez aux principales t\u00E2ches CVS \u00E0 l'aide de l'aide-m\u00E9moire
shortcut.overview.tooltip=Informations g\u00E9n\u00E9rales
shortcut.tutorials.tooltip=Tutoriels
shortcut.samples.tooltip=Exemples
shortcut.whatsnew.tooltip=Nouveaut\u00E9s
